$(function(){$("#result").delegate("a","mousedown",function(){var c=$(this).attr("href");
var a=$("#rt").val();
var b=[];
b.push("go?rt=");
b.push(a);
b.push("&u=");
b.push(encodeURIComponent(c));
var d=b.join("");
$(this).attr("href",d)
})
});